# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=diffutils
pkgver=3.8
pkgrel=1
pkgdesc="Utility programs used for creating patch files"
arch=('x86_64')
url="https://www.gnu.org/software/diffutils"
license=('GPL3')
groups=('base')
depends=('glibc')
makedepends=('bash' 'binutils' 'coreutils' 'gawk' 'gcc' 'gettext' 'grep' 'make' 'sed' 'texinfo')
checkdepends=('perl')
source=(https://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.xz)
sha256sums=(a6bdd7d1b31266d11c4f4de6c1b748d4607ab0231af5188fc2533d0ae2438fec)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
